Bug 401911 - New list tag doesn't add selected items to the set when next page is hit when javascript is disabled
New list tag doesn't add selected items to the set when next page is hit when...
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Partha Aji
wes hayutin
Depends On:
Blocks: 248643
  Show dependency treegraph
Reported: 2007-11-27 17:32 EST by Justin Sherrill
Modified: 2008-04-02 17:08 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-02 17:08:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2007-11-27 17:32:34 EST
How reproducible:

Steps to Reproduce:
1. Disable javascript
2. go to a selectable list
3. select a few items
4. hit next page
Actual results:
Items selected aren't added to the set

Expected results:
Items selected are added to the set (Like the old list tag)
Comment 1 Partha Aji 2007-11-28 18:29:33 EST
Thank you Justin....

This should be fixed in the next push :)
Comment 2 Partha Aji 2007-12-07 16:05:47 EST
Moving to ON QA
Comment 3 wes hayutin 2007-12-12 09:40:06 EST
verified build 28
Comment 4 Pradeep Kilambi 2008-03-15 14:00:35 EDT
verified ..release pending
Comment 5 Brandon Perkins 2008-04-02 17:08:36 EDT
UI Enhancements for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.